# Aging_and_DAT1_interaction_rsfMRI

This repository contains a data set of 41 young and 37 old adults and is comprised of

  - fully preprocessed resting-state fMRI data (4D 
    nifti files)
  - a list with behavioral data and information on 
    age and sex
    
 The names of the resting-state fMRI files have a prefix which indicates whether the subject is a young adult (leading digits start with `1`) or an old adult (leading digts start with a `2`). The rsfMRI were preprocessed using SPM 12 and FSL and were slice-time corrected, unwarped using a field map, coregistered to individual T1-weighted images, normalized to MNI space and spatially smoothed using a 8 mm FWHM Gaussian kernel. Additional head-motion correction was performed using FSL's ICA-AROMA. Preprocessed functional data were detrended and bandpass-filtered below 0.009 Hz and above 0.08 Hz. Voxelwise regression was used to remove the effects of the mean WM signal and the mean CSF signal from the data.
 
 The file Behavoral_Data.xlsx contains information on age, sex and the individual scores on the Raven's matrices test, the Stroop test (variables: accuracy on incongruent color and reaction time of incongruent color), the spot-a-word test and the identical pictures test. 